# Generated by Django 4.0.6 on 2022-07-07 09:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='news_title',
            field=models.CharField(default='', max_length=100),
        ),
    ]
